{
  "id": 3092824,
  "name": "The Foreman Trust & Savings Bank, executor of the estate of Otto Pertsch, deceased, appellee, v. Margaret L. Chambers and Luther Allen, appellants",
  "name_abbreviation": "Foreman Trust & Savings Bank v. Chambers",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,846",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 651,
    "ocr_confidence": 0.464,
    "sha256": "ed16568d2c95bd91ff2c1958ef61550e244bc3b9a251d71f54b4a095ff0f66ee",
    "simhash": "1:4475521cd01fdc08",
    "word_count": 101
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Foreman Trust & Savings Bank, executor of the estate of Otto Pertsch, deceased, appellee, v. Margaret L. Chambers and Luther Allen, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Miles J. Devine, Frank H. Lennards, and E. J. Hauflaire, for appellants. Peden, Graydon, Kahn & Murphy, for appellee; David Silbert, of counsel."
    ],
    "corrections": "",
    "head_matter": "The Foreman Trust & Savings Bank, executor of the estate of Otto Pertsch, deceased, appellee, v. Margaret L. Chambers and Luther Allen, appellants.\nGen. No. 28,846.\nAction of forcible detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John B. Crabtree, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 10, 1924.\nMiles J. Devine, Frank H. Lennards, and E. J. Hauflaire, for appellants. Peden, Graydon, Kahn & Murphy, for appellee; David Silbert, of counsel."
  },
  "file_name": "0632-03",
  "first_page_order": 660,
  "last_page_order": 660
}
